RubyGems Navigation menu

obitum-searchlogic 2.4.28

Searchlogic makes using ActiveRecord named scopes easier and less repetitive.

Gemfile
          gem 'obitum-searchlogic', '~> 2.4.28'
  
  
  
  
  
  
  

install
          gem install obitum-searchlogic
  
  
  
  
  
  
  

Authors:

  • Ben Johnson of Binary Logic

Owners:

Total downloads 1,340

For this version 1,340

Required Ruby Version: None

Links:

Versions:

  1. 2.4.28 - October 4, 2010 (32 KB)

Runtime Dependencies: